header{
    background-color: transparent;
    box-shadow: none;
    border-bottom: 1px solid #ddd;
}


/* About Us */
section.aboutUs {
    position: relative;
    opacity: 0;
    transition: 1s;
    padding-top: 500px;
}
section.aboutUs.arrived{
   opacity: 1;
   padding-top: 0;

}
section.aboutUs .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    
    gap: 10px;
}
section.aboutUs .container svg{
    position: absolute;
    top: 0px;
    right: -20px;
    height: 80%;
    width: 80%;

    /* max-height: 200px;
    max-width: 500px; */
    z-index: -1;
}
section.aboutUs .container svg:nth-child(1){
    top: -20px;
    right: -80px;
    /* min-width: 200px; */
    width: 100%;
    height: 100%;
}
section.aboutUs .container .right{
    width: 50%;
}
/* section.aboutUs .container .right h1{
    color: var(--main-color);
} */
section.aboutUs .container .right p{
    color: #555;
}
section.aboutUs .container .left{
    width: 40%;
    position: relative;
    transition: 3s;
}
.left:hover{
    transform: translateX(-5%);
}

section.aboutUs::before{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    /* background: linear-gradient(160deg,#eee 0%,var(--main-color) 50%); */
    background-color: #eee;
    clip-path: polygon(100% 29%, 0 0, 100% 0);
    /* mask-image: linear-gradient(transparent, rgba(0, 0, 0, 1) 30%);
    -webkit-mask-image: linear-gradient( transparent,rgba(0, 0, 0, 1) 50%); */
}

.left img{
    width: 90%;
    max-height: 300px;
    /* background-color: #fff; */
}

.left::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 350px;
    z-index: -1;
    top: -30px;
    right: -10px;
    /* background-color:#21739d; */
}
/* QA */
.QA{
    background-color: #eee;
    padding: 100px 0;
    /* width: 100%; */
}
.QA h2{
    /* margin-bottom: 20px; */
    padding-bottom: 20px;
    position: relative;
    
}
.QA h2::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    width: 120px;
    background-color: var(--main-color);
}
.QA .container .boxes{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;

}
.QA .container .boxes .box{
    background-color: #fff;
    width: 80%;
    border-radius: 0 0 10px 10px;
}
.QA .Q{
    /* box-shadow: 0 0 5px #888; */
    /* border: 1px solid #888; */
    position: relative;
    border-bottom: 2px solid #888;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 20px;
    padding-right: 20px;
    /* transition: .3s; */
}
.QA .Q::before{
    position: absolute;
    content: '';
    right: 10px;
    top: 30%;
    /* transform: translateY(-80%); */
    border-right: 7px solid #333;
    border-top: 7px solid #333;
    border-left: 10px solid #fff;
    border-bottom: 10px solid #fff;
    transform: rotateZ(225deg);
    transition: .3s;
}
.QA .Q:hover{
    /* box-shadow: 0 0 5px #888; */
}
.QA .A{
    /* transform: translateY(20%); */
    display: none;
    
    transition: .3s;

}
.QA .box.active .Q{
    /* background-color: #fff;
       box-shadow: 0 0 5px #888;
       scale: 1.1; */
       border-bottom: 3px solid var(--main-color);
}
.QA .box.active .Q::before{
    transform: rotateZ(175deg);
    border-right: 7px solid var(--main-color);
    border-top: 7px solid var(--main-color);
}
.QA .box.active .A{
    display: inline-block;
    /* transform: translateY(0); */
    padding: 10px;
    animation: to-up .3s ease-out forwards ;

}


@media screen and (max-width:600px) {
    section.aboutUs {
        height: 100%;
    }
    section.aboutUs .container{
        position: relative;
        min-height: 100vh;
        
    }

    section.aboutUs .container .right{
        width: 80%;
        background-color: #fff;
        text-align: center;
    }
    section.aboutUs .container .right h1{
        font-size: 30px;
    }
    section.aboutUs .container .right p{
        font-size: 15px;
    }
    section.aboutUs .left img{
        display: none;
    }
    section.aboutUs .container .left{
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        /* top: 50%;
        left: 50%;
        transform: translate(-50%,-50%); */
         height: 100%;
        width: 100%; 
        z-index: -1;
    }
    section.aboutUs .container .left svg{
        height: 40%;
        top: 50%;
        left: 50%;
    transform: translate(-25%,-50%);

    }
    section.aboutUs .container .left svg:last-of-type{
        height: 32%;
        right: unset;
        top: 50%;
        left: 50%;
        transform: translate(-60%,-50%);
    }
    .QA .Q {
        font-size: 15px;
    }
}

@keyframes to-up {
    0%{
        transform: translateY(20%);
    }100%{
        transform: translateY(0);
    }
}